Sybase EAServer J2EE Application Clients and Java GUI Applications Password Disclosure Vulnerability

Bugtraq ID: 18036
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Apr 13 2006 12:00AM
Updated: May 19 2006 11:13PM
Credit: Announced by the vendor.
Vulnerable: Sybase Enterprise Application Server 5.2
Sybase Enterprise Application Server 5.0
Sybase Enterprise Application Server 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus